/* MOBILE */
@media (max-width: 767px) {
	.desktop-only {
		display: none !important;
	}

	.container {
		width: 320px;
	}

	.container.container-small {
		width: 320px;
	}

	.title-1 {
		font-size: 28px;
	}

	.title-2 {
		font-size: 22px;
	}

	.title-3 {
		font-size: 18px;
	}

	.nav-list {
		display: none;
	}

	.btn-mobile-nav {
		display: block;
	}

	.promo {
		padding-left: 0;
		padding-top: 40px;
		justify-content: center;
		align-items: flex-start;
		text-align: center;
	}

	.promo-title {
		font-size: 34px;
	}

	.promo-text {
		font-size: 14px;
	}

	.main-content {
		padding: 40px 0;
		gap: 40px;
	}

	.content-row {
		flex-direction: column;
		row-gap: 20px;
	}

	.content-img {
		flex-basis: 120px;
	}

	.content-row-reverse {
		flex-direction: column !important;
	}

	/* INNER PAGE*/

	.inner-page {
		padding: 40px 0;
	}

	.cards-wrapper {
		row-gap: 20px;
	}

	.card {
		width: 290px;
	}

	.card-desc p {
		font-size: 14px;
	}

	.card-desc a {
		font-size: 14px;
	}

	/* ARTICLE */

	.article-content p {
		font-size: 14px;
	}

	.article-content p+p {
		margin-top: 14px;
	}

	.article-img {
		margin: 20px 0;
	}

	/* CONTACTS */

	.adress-wrapper {
		gap: 20px;
		font-size: 14px;
	}

	.form-wrapper {
		padding: 20px 15px;
		font-size: 14px;
	}

	.input-50 {
		flex: none;
	}
}